Loading...
Searching...
No Matches
Opm::Parameters::PreconditionerOrder Struct Reference

The order of the sequential preconditioner. More...

`#include <linalgparameters.hh>`

## Static Public Attributes

static constexpr int | value = 0

## Detailed Description

The order of the sequential preconditioner.

The documentation for this struct was generated from the following file:

- opm/simulators/linalg/linalgparameters.hh